
.property-listing {
  border-bottom: 1px solid #ccc;
  padding: 20px 0;
}

.property-listing .property-listing-image img {
  width: 100%;
}

.property-listing .property-listing-sub .property-listing-inner .property-read-more {
  margin-top: 10px;
}

.property-listing .property-listing-sub .property-listing-inner .property-read-more a {
  font-weight: bold;
}

.property-listing-outer h2 {
  color: #3b7d71;
}

.property-listing .property-listing-sub {
  background: #f3f3f3;
}

.property-listing .property-listing-sub .property-listing-inner {
 padding: 20px; 
}

.property-listing .property-listing-sub .property-listing-inner .property-body {
  margin: 10px 0;
  word-wrap: break-word;
}

.property-listing .property-listing-sub .property-listing-inner .property-region {
  text-transform: uppercase;
}

.property-listing .property-listing-sub .property-listing-inner .property-size {
  margin-top: 10px;
}


@media only screen and (min-width: 1024px) {
  .property-listing .property-listing-sub .property-listing-inner {
    padding: 10px 0; 
  }
}

@media (max-width: 767px) {
  .property-listing .property-listing-image img {
    width: 100%;
    height: 300px;
  }
}